.cloudapplicationInner{
    margin: 0 auto;
    max-width: 1140px;
}
.applicationsMainTitle{
    text-align:center;
    margin-top:0;
    /* margin:0;
    font-size:24px;
    line-height:34px;
    font-weight:600;
    color:#333; */
}
.applicationsMainTitle *{
    margin:0;
}
.applicationsList{
    width:100%;
}

.applicationItems{
    width:25%;
    float:left;
    padding:0 15px;
}
.applicationItems:first-child{
    padding-left:0;
}
.applicationItems:last-child{
    padding-right:0;
}
.applicationLogo{
    line-height:0;
        margin-bottom: 20px;
    height:44px;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
}
.appicationTitle{
    font-size:16px;
    color:#4d4d4d;
    font-weight:700;
    line-height:20px;
    margin: 0;
    padding-bottom:10px;
}
.applicationDescription{
    font-size:16px;
    color:#4d4d4d;
    font-weight:400;
    padding-bottom:26px;
    line-height:24px;
}
.applicationDescription p{
    margin:0;
}

.applicationUrl a{
    font-size:12px;
    color:#4d4d4d;
    font-weight:700;
    line-height:12px;
}


.footer-leaf .panbi {
    top: 4.5px;
}
